diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/packet-socket-helper.h ns-3.44/src/network/helper/packet-socket-helper.h
--- ns-3.43/src/network/helper/packet-socket-helper.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/packet-socket-helper.h	2025-03-09 16:55:49.671372200 -0700
@@ -15,7 +15,7 @@
 {
 
 /**
- * \brief Give ns3::PacketSocket powers to ns3::Node.
+ * @brief Give ns3::PacketSocket powers to ns3::Node.
  */
 class PacketSocketHelper
 {
@@ -24,7 +24,7 @@
      * Aggregate an instance of a ns3::PacketSocketFactory onto the provided
      * node.
      *
-     * \param node Node on which to aggregate the ns3::PacketSocketFactory.
+     * @param node Node on which to aggregate the ns3::PacketSocketFactory.
      */
     void Install(Ptr<Node> node) const;
 
@@ -32,7 +32,7 @@
      * Aggregate an instance of a ns3::PacketSocketFactory onto the provided
      * node.
      *
-     * \param nodeName The name of the node on which to aggregate the ns3::PacketSocketFactory.
+     * @param nodeName The name of the node on which to aggregate the ns3::PacketSocketFactory.
      */
     void Install(std::string nodeName) const;
 
@@ -40,7 +40,7 @@
      * For each node in the provided container, aggregate an instance of a
      * ns3::PacketSocketFactory.
      *
-     * \param c NodeContainer of the set of nodes to aggregate the
+     * @param c NodeContainer of the set of nodes to aggregate the
      * ns3::PacketSocketFactory on.
      */
     void Install(NodeContainer c) const;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/simple-net-device-helper.h ns-3.44/src/network/helper/simple-net-device-helper.h
--- ns-3.43/src/network/helper/simple-net-device-helper.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/simple-net-device-helper.h	2025-03-09 16:55:49.671372200 -0700
@@ -22,7 +22,7 @@
 {
 
 /**
- * \brief build a set of SimpleNetDevice objects
+ * @brief build a set of SimpleNetDevice objects
  */
 class SimpleNetDeviceHelper
 {
@@ -41,9 +41,9 @@
      * This method allows one to set the type of the queue that is automatically
      * created when the device is created and attached to a node.
      *
-     * \tparam Ts \deduced Argument types
-     * \param type the type of queue
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param type the type of queue
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Set the type of queue to create and associated to each
      * SimpleNetDevice created through SimpleNetDeviceHelper::Install.
@@ -56,9 +56,9 @@
      * This method allows one to set the type of the channel that is automatically
      * created when the device is created and attached to a node.
      *
-     * \tparam Ts \deduced Argument types
-     * \param type the type of channel
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param type the type of channel
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Set the type of channel to create and associated to each
      * SimpleNetDevice created through SimpleNetDeviceHelper::Install.
@@ -67,8 +67,8 @@
     void SetChannel(std::string type, Ts&&... args);
 
     /**
-     * \param n1 the name of the attribute to set
-     * \param v1 the value of the attribute to set
+     * @param n1 the name of the attribute to set
+     * @param v1 the value of the attribute to set
      *
      * Set these attributes on each ns3::SimpleNetDevice created
      * by SimpleNetDeviceHelper::Install
@@ -76,8 +76,8 @@
     void SetDeviceAttribute(std::string n1, const AttributeValue& v1);
 
     /**
-     * \param n1 the name of the attribute to set
-     * \param v1 the value of the attribute to set
+     * @param n1 the name of the attribute to set
+     * @param v1 the value of the attribute to set
      *
      * Set these attributes on each ns3::CsmaChannel created
      * by SimpleNetDeviceHelper::Install
@@ -89,9 +89,9 @@
      * limits the number of SimpleNetDevices on one channel to two, disables
      * Broadcast and ARP and enables PointToPoint mode.
      *
-     * \warning It must be used before installing a NetDevice on a node.
+     * @warning It must be used before installing a NetDevice on a node.
      *
-     * \param pointToPointMode True for PointToPoint SimpleNetDevice
+     * @param pointToPointMode True for PointToPoint SimpleNetDevice
      */
     void SetNetDevicePointToPointMode(bool pointToPointMode);
 
@@ -111,8 +111,8 @@
      * configured by SimpleNetDeviceHelper::SetDeviceAttribute and then adds the device
      * to the node and attaches the channel to the device.
      *
-     * \param node The node to install the device in
-     * \returns A container holding the added net device.
+     * @param node The node to install the device in
+     * @returns A container holding the added net device.
      */
     NetDeviceContainer Install(Ptr<Node> node) const;
 
@@ -121,9 +121,9 @@
      * SimpleNetDeviceHelper::SetDeviceAttribute and then adds the device to the node and
      * attaches the provided channel to the device.
      *
-     * \param node The node to install the device in
-     * \param channel The channel to attach to the device.
-     * \returns A container holding the added net device.
+     * @param node The node to install the device in
+     * @param channel The channel to attach to the device.
+     * @returns A container holding the added net device.
      */
     NetDeviceContainer Install(Ptr<Node> node, Ptr<SimpleChannel> channel) const;
 
@@ -134,8 +134,8 @@
      * configured by SimpleNetDeviceHelper::SetDeviceAttribute); adds the device to the
      * node; and attaches the channel to the device.
      *
-     * \param c The NodeContainer holding the nodes to be changed.
-     * \returns A container holding the added net devices.
+     * @param c The NodeContainer holding the nodes to be changed.
+     * @returns A container holding the added net devices.
      */
     NetDeviceContainer Install(const NodeContainer& c) const;
 
@@ -145,9 +145,9 @@
      * SimpleNetDeviceHelper::SetDeviceAttribute); adds the device to the node; and attaches
      * the provided channel to the device.
      *
-     * \param c The NodeContainer holding the nodes to be changed.
-     * \param channel The channel to attach to the devices.
-     * \returns A container holding the added net devices.
+     * @param c The NodeContainer holding the nodes to be changed.
+     * @param channel The channel to attach to the devices.
+     * @returns A container holding the added net devices.
      */
     NetDeviceContainer Install(const NodeContainer& c, Ptr<SimpleChannel> channel) const;
 
@@ -157,9 +157,9 @@
      * SimpleNetDeviceHelper::SetDeviceAttribute and then adds the device to the node and
      * attaches the provided channel to the device.
      *
-     * \param node The node to install the device in
-     * \param channel The channel to attach to the device.
-     * \returns The new net device.
+     * @param node The node to install the device in
+     * @param channel The channel to attach to the device.
+     * @returns The new net device.
      */
     Ptr<NetDevice> InstallPriv(Ptr<Node> node, Ptr<SimpleChannel> channel) const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/trace-helper.h ns-3.44/src/network/helper/trace-helper.h
--- ns-3.43/src/network/helper/trace-helper.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/trace-helper.h	2025-03-09 16:55:49.671372200 -0700
@@ -19,7 +19,7 @@
 {
 
 /**
- * \brief Manage pcap files for device models
+ * @brief Manage pcap files for device models
  *
  * Handling pcap files is a common operation for ns-3 devices.  It is useful to
  * provide a common base class for dealing with these ops.
@@ -153,7 +153,7 @@
 }
 
 /**
- * \brief Manage ASCII trace files for device models
+ * @brief Manage ASCII trace files for device models
  *
  * Handling ascii trace files is a common operation for ns-3 devices.  It is
  * useful to provide a common base class for dealing with these ops.
@@ -606,7 +606,7 @@
 }
 
 /**
- * \brief Base class providing common user-level pcap operations for helpers
+ * @brief Base class providing common user-level pcap operations for helpers
  * representing net devices.
  */
 class PcapHelperForDevice
@@ -680,9 +680,9 @@
      * @brief Enable pcap output on each device (which is of the appropriate type)
      * in the nodes provided in the container.
      *
-     * \param prefix Filename prefix to use for pcap files.
-     * \param n container of nodes.
-     * \param promiscuous If true capture all possible packets available at the device.
+     * @param prefix Filename prefix to use for pcap files.
+     * @param n container of nodes.
+     * @param promiscuous If true capture all possible packets available at the device.
      */
     void EnablePcap(std::string prefix, NodeContainer n, bool promiscuous = false);
 
@@ -711,7 +711,7 @@
 };
 
 /**
- * \brief Base class providing common user-level ascii trace operations for helpers
+ * @brief Base class providing common user-level ascii trace operations for helpers
  * representing net devices.
  */
 class AsciiTraceHelperForDevice
@@ -820,8 +820,8 @@
      * @brief Enable ascii trace output on each device (which is of the
      * appropriate type) in the nodes provided in the container.
      *
-     * \param prefix Filename prefix to use for ascii files.
-     * \param n container of nodes.
+     * @param prefix Filename prefix to use for ascii files.
+     * @param n container of nodes.
      */
     void EnableAscii(std::string prefix, NodeContainer n);
 
@@ -831,7 +831,7 @@
      *
      * @param stream An OutputStreamWrapper representing an existing file to use
      *               when writing trace data.
-     * \param n container of nodes.
+     * @param n container of nodes.
      */
     void EnableAscii(Ptr<OutputStreamWrapper> stream, NodeContainer n);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/model/address.cc ns-3.44/src/network/model/address.cc
--- ns-3.43/src/network/model/address.cc	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/model/address.cc	2025-03-09 16:55:49.671372200 -0700
@@ -119,7 +119,7 @@
 {
     NS_LOG_FUNCTION(this << static_cast<uint32_t>(type) << static_cast<uint32_t>(len));
     NS_ASSERT(len <= MAX_SIZE);
-    /// \internal
+    /// @internal
     /// Mac address type/length detection is discussed in \bugid{1568}
     return (m_len == len && m_type == type) || (m_len >= len && m_type == 0);
 }
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/model/address.h ns-3.44/src/network/model/address.h
--- ns-3.43/src/network/model/address.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/model/address.h	2025-03-09 16:55:49.671372200 -0700
@@ -21,14 +21,14 @@
 {
 
 /**
- * \ingroup network
- * \defgroup address Address
+ * @ingroup network
+ * @defgroup address Address
  *
  * Network Address abstractions, including MAC, IPv4 and IPv6.
  */
 /**
- * \ingroup address
- * \brief a polymophic address class
+ * @ingroup address
+ * @brief a polymophic address class
  *
  * This class is very similar in design and spirit to the BSD sockaddr
  * structure: they are both used to hold multiple types of addresses
@@ -47,7 +47,7 @@
  *     input Address instance is compatible with its own type.
  *
  * Typical code to create a new class type looks like:
- * \code
+ * @code
  * // this class represents addresses which are 2 bytes long.
  * class MyAddress
  * {
@@ -74,17 +74,17 @@
  *   static uint8_t type = Address::Register ();
  *   return type;
  * }
- * \endcode
+ * @endcode
  *
  * To convert a specific Address T (e.g., Ipv6Address) to and from an Address type,
  * a class must implement three public functions:
- * \code
+ * @code
  * static T ConvertFrom(const Address& address);
  * Address ConvertTo() const;
  * operator Address() const;
- * \endcode
+ * @endcode
  *
- * \see attribute_Address
+ * @see attribute_Address
  */
 class Address
 {
@@ -100,33 +100,33 @@
      */
     Address();
     /**
-     * \brief Create an address from a type and a buffer.
+     * @brief Create an address from a type and a buffer.
      *
      * This constructor is typically invoked from the conversion
      * functions of various address types when they have to
      * convert themselves to an Address instance.
      *
-     * \param type the type of the Address to create
-     * \param buffer a pointer to a buffer of bytes which hold
+     * @param type the type of the Address to create
+     * @param buffer a pointer to a buffer of bytes which hold
      *        a serialized representation of the address in network
      *        byte order.
-     * \param len the length of the buffer.
+     * @param len the length of the buffer.
      */
     Address(uint8_t type, const uint8_t* buffer, uint8_t len);
     /**
-     * \brief Create an address from another address.
-     * \param address the address to copy
+     * @brief Create an address from another address.
+     * @param address the address to copy
      */
     Address(const Address& address);
     /**
-     * \brief Basic assignment operator.
-     * \param address the address to copy
-     * \returns the address
+     * @brief Basic assignment operator.
+     * @param address the address to copy
+     * @returns the address
      */
     Address& operator=(const Address& address);
 
     /**
-     * \returns true if this address is invalid, false otherwise.
+     * @returns true if this address is invalid, false otherwise.
      *
      * An address is invalid if and only if it was created
      * through the default constructor and it was never
@@ -134,20 +134,20 @@
      */
     bool IsInvalid() const;
     /**
-     * \brief Get the length of the underlying address.
-     * \returns the length of the underlying address.
+     * @brief Get the length of the underlying address.
+     * @returns the length of the underlying address.
      */
     uint8_t GetLength() const;
     /**
-     * \brief Copy the address bytes into a buffer.
-     * \param buffer buffer to copy the address bytes to.
-     * \returns the number of bytes copied.
+     * @brief Copy the address bytes into a buffer.
+     * @param buffer buffer to copy the address bytes to.
+     * @returns the number of bytes copied.
      */
     uint32_t CopyTo(uint8_t buffer[MAX_SIZE]) const;
     /**
-     * \param buffer buffer to copy the whole address data structure to
-     * \param len the size of the buffer
-     * \returns the number of bytes copied.
+     * @param buffer buffer to copy the whole address data structure to
+     * @param len the size of the buffer
+     * @returns the number of bytes copied.
      *
      * Copies the type to buffer[0], the length of the address internal buffer
      * to buffer[1] and copies the internal buffer starting at buffer[2].  len
@@ -156,38 +156,38 @@
      */
     uint32_t CopyAllTo(uint8_t* buffer, uint8_t len) const;
     /**
-     * \param buffer pointer to a buffer of bytes which contain
+     * @param buffer pointer to a buffer of bytes which contain
      *        a serialized representation of the address in network
      *        byte order.
-     * \param len length of buffer
-     * \returns the number of bytes copied.
+     * @param len length of buffer
+     * @returns the number of bytes copied.
      *
      * Copy the address bytes from buffer into to the internal buffer of this
      * address instance.
      */
     uint32_t CopyFrom(const uint8_t* buffer, uint8_t len);
     /**
-     * \param buffer pointer to a buffer of bytes which contain
+     * @param buffer pointer to a buffer of bytes which contain
      *        a copy of all the members of this Address class.
-     * \param len the length of the buffer
-     * \returns the number of bytes copied.
+     * @param len the length of the buffer
+     * @returns the number of bytes copied.
      *
      * The inverse of CopyAllTo().
      *
-     * \see CopyAllTo
+     * @see CopyAllTo
      */
     uint32_t CopyAllFrom(const uint8_t* buffer, uint8_t len);
     /**
-     * \param type a type id as returned by Address::Register
-     * \param len the length associated to this type id.
+     * @param type a type id as returned by Address::Register
+     * @param len the length associated to this type id.
      *
-     * \returns true if the type of the address stored internally
+     * @returns true if the type of the address stored internally
      * is compatible with the requested type, false otherwise.
      */
     bool CheckCompatible(uint8_t type, uint8_t len) const;
     /**
-     * \param type a type id as returned by Address::Register
-     * \returns true if the type of the address stored internally
+     * @param type a type id as returned by Address::Register
+     * @returns true if the type of the address stored internally
      * is compatible with the requested type, false otherwise.
      *
      * This method checks that the types are _exactly_ equal.
@@ -198,24 +198,24 @@
     bool IsMatchingType(uint8_t type) const;
     /**
      * Allocate a new type id for a new type of address.
-     * \returns a new type id.
+     * @returns a new type id.
      */
     static uint8_t Register();
     /**
      * Get the number of bytes needed to serialize the underlying Address
      * Typically, this is GetLength () + 2
      *
-     * \returns the number of bytes required for an Address in serialized form
+     * @returns the number of bytes required for an Address in serialized form
      */
     uint32_t GetSerializedSize() const;
     /**
      * Serialize this address in host byte order to a byte buffer
      *
-     * \param buffer output buffer that gets written with this Address
+     * @param buffer output buffer that gets written with this Address
      */
     void Serialize(TagBuffer buffer) const;
     /**
-     * \param buffer buffer to read address from
+     * @param buffer buffer to read address from
      *
      * The input address buffer is expected to be in host byte order format.
      */
@@ -223,47 +223,47 @@
 
   private:
     /**
-     * \brief Equal to operator.
+     * @brief Equal to operator.
      *
-     * \param a the first operand
-     * \param b the first operand
-     * \returns true if the operands are equal
+     * @param a the first operand
+     * @param b the first operand
+     * @returns true if the operands are equal
      */
     friend bool operator==(const Address& a, const Address& b);
 
     /**
-     * \brief Not equal to operator.
+     * @brief Not equal to operator.
      *
-     * \param a the first operand
-     * \param b the first operand
-     * \returns true if the operands are not equal
+     * @param a the first operand
+     * @param b the first operand
+     * @returns true if the operands are not equal
      */
     friend bool operator!=(const Address& a, const Address& b);
 
     /**
-     * \brief Less than operator.
+     * @brief Less than operator.
      *
-     * \param a the first operand
-     * \param b the first operand
-     * \returns true if the operand a is less than operand b
+     * @param a the first operand
+     * @param b the first operand
+     * @returns true if the operand a is less than operand b
      */
     friend bool operator<(const Address& a, const Address& b);
 
     /**
-     * \brief Stream insertion operator.
+     * @brief Stream insertion operator.
      *
-     * \param os the stream
-     * \param address the address
-     * \returns a reference to the stream
+     * @param os the stream
+     * @param address the address
+     * @returns a reference to the stream
      */
     friend std::ostream& operator<<(std::ostream& os, const Address& address);
 
     /**
-     * \brief Stream extraction operator.
+     * @brief Stream extraction operator.
      *
-     * \param is the stream
-     * \param address the address
-     * \returns a reference to the stream
+     * @param is the stream
+     * @param address the address
+     * @returns a reference to the stream
      */
     friend std::istream& operator>>(std::istream& is, Address& address);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/model/application.cc ns-3.44/src/network/model/application.cc
--- ns-3.43/src/network/model/application.cc	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/model/application.cc	2025-03-09 16:55:49.671372200 -0700
@@ -34,7 +34,7 @@
                             .SetGroupName("Network")
                             .AddAttribute("StartTime",
                                           "Time at which the application will start",
-                                          TimeValue(Seconds(0.0)),
+                                          TimeValue(Seconds(0)),
                                           MakeTimeAccessor(&Application::m_startTime),
                                           MakeTimeChecker())
                             .AddAttribute("StopTime",
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/model/application.h ns-3.44/src/network/model/application.h
--- ns-3.43/src/network/model/application.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/model/application.h	2025-03-09 16:55:49.671372200 -0700
@@ -22,7 +22,7 @@
 class Node;
 
 /**
- * \addtogroup applications Applications
+ * @addtogroup applications Applications
  *
  * Class ns3::Application can be used as a base class for ns3 applications.
  * Applications are associated with individual nodes.  Each node
@@ -44,23 +44,23 @@
  */
 
 /**
- * \brief The base class for all ns3 applications
+ * @brief The base class for all ns3 applications
  *
  */
 class Application : public Object
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     Application();
     ~Application() override;
 
     /**
-     * \brief Specify application start time
-     * \param start Start time for this application,
+     * @brief Specify application start time
+     * @param start Start time for this application,
      *        relative to the current simulation time.
      *
      * Applications start at various times in the simulation scenario.
@@ -72,8 +72,8 @@
     void SetStartTime(Time start);
 
     /**
-     * \brief Specify application stop time
-     * \param stop Stop time for this application, relative to the
+     * @brief Specify application stop time
+     * @param stop Stop time for this application, relative to the
      *        current simulation time.
      *
      * Once an application has started, it is sometimes useful
@@ -85,45 +85,45 @@
     void SetStopTime(Time stop);
 
     /**
-     * \returns the Node to which this Application object is attached.
+     * @returns the Node to which this Application object is attached.
      */
     Ptr<Node> GetNode() const;
 
     /**
-     * \param node the node to which this Application object is attached.
+     * @param node the node to which this Application object is attached.
      */
     void SetNode(Ptr<Node> node);
 
     /**
-     * \brief Assign a fixed random variable stream number to the random variables
+     * @brief Assign a fixed random variable stream number to the random variables
      * used by this Application object.
      *
-     * \param stream first stream index to use
-     * \return the number of stream indices assigned by this Application object
+     * @param stream first stream index to use
+     * @return the number of stream indices assigned by this Application object
      */
     virtual int64_t AssignStreams(int64_t stream);
 
     /**
-     * \brief Common callback signature for packet delay and address.
+     * @brief Common callback signature for packet delay and address.
      *
-     * \param delay The packet delay.
-     * \param from The source socket address associated with the packet,
+     * @param delay The packet delay.
+     * @param from The source socket address associated with the packet,
      *             indicating the packet's origin.
      */
     typedef void (*DelayAddressCallback)(const Time& delay, const Address& from);
 
     /**
-     * \brief Common signature used by callbacks to application's state
+     * @brief Common signature used by callbacks to application's state
      *        transition trace source.
-     * \param oldState The name of the previous state.
-     * \param newState The name of the current state.
+     * @param oldState The name of the previous state.
+     * @param newState The name of the current state.
      */
     typedef void (*StateTransitionCallback)(const std::string& oldState,
                                             const std::string& newState);
 
   private:
     /**
-     * \brief Application specific startup code
+     * @brief Application specific startup code
      *
      * The StartApplication method is called at the start time specified by Start
      * This method should be overridden by all or most application
@@ -132,7 +132,7 @@
     virtual void StartApplication();
 
     /**
-     * \brief Application specific shutdown code
+     * @brief Application specific shutdown code
      *
      * The StopApplication method is called at the stop time specified by Stop
      * This method should be overridden by all or most application
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/model/buffer.cc ns-3.44/src/network/model/buffer.cc
--- ns-3.43/src/network/model/buffer.cc	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/model/buffer.cc	2025-03-09 16:55:49.671372200 -0700
@@ -21,8 +21,8 @@
 {
 
 /**
- * \ingroup packet
- * \brief Zero-filled buffer.
+ * @ingroup packet
+ * @brief Zero-filled buffer.
  */
 struct Zeroes
 {
